<!DOCTYPE html>
<html lang="es-CL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    {% load static %}
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static '/css/estilos.css' %}">
    <title>Editar</title>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light" style="background-color:#6DCCAA">
        <a class="navbar-brand" href="#">
            <img src="{% static '/img/logo.png' %}" alt="" height="50">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="/">Inicio <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/formulario">Link</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Unete
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">registrate</a>
                <a class="dropdown-item" href="/login">login</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="/formulario">formulario perritos</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link disabled" href="#">Disabled</a>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
      </nav>
      <br>
<h1>Editar perrito {{perrito.nombre}}</h1>
    
<form action="/editar_perrito/perrito_editado/{{perrito.id}}" method="POST" id=fomulario enctype="multipart/form-data"> 
    {% csrf_token %}
    <label for="foto">imagenes</label>
    <input type="file" name="foto" size="2mb">  
    <div class="row">
        <div class="col-md-5">            
                <div class="form-group">
                    <label for="nombre">nombre</label>
                    <input type="text" class="form-control" name="nombre" value={{perrito.nombre}} placeholder="nombre">
                </div>
         </div>
         <div class="col-md-5">            
                <div class="form-group">
                    <label for="raza">raza</label>
                    <input type="text" class="form-control" name="raza" value={{perrito.raza}} placeholder="raza">
                </div>
         </div>
         <div class="row">
             <div class="col-md-12">
                    <div class="form-group">
                            <label for="descripcion">descripcion</label>
                            <textarea class="form-control" name="descripcion" value={{perrito.descripcion}} rows="3">{{perrito.descripcion}}</textarea>
                     </div>
             </div>
         </div>
         <div class="row">
                <div class="col-md-12">
                        <div class="form-group">
                                <label for="exampleFormControlSelect1">Example select</label>
                                <select class="form-control" id="exampleFormControlSelect1">
                                  <option hidden="">seleccione</option>
                                  <option value="Rescatado" >Rescatado</option>
                                  <option value="Disponible">Disponible</option>
                                  <option value="Adoptado">Adoptado</option>
                                </select>
                              </div>
                </div>
            </div>
    </div>
    <input type="submit" value="editar">
    <input type="reset" value="limpiar">
</form>    
        <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>